uuid: 90937ffc-57f8-4401-bafc-2cc63c1058ec
name: Hu-Friedy
mail: info@hu-friedy.com
slogan: 'How the best perform'
page:
  403: ''
  404: /node/181
  front: /node/2
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
mail_notification: ''
